php-pgsql no PostgreSQL v8.1.17

1. php-pgsql no PostgreSQL v8.1.17

Régis Leite de Matos Tavares
regismatos

(usa Ubuntu)

Enviado em 14/07/2010 - 10:23h

Pessoal eu preciso instalar o php-pgsql no Fedora 12.

Na instalação (yum install php-pgsql) ele pede para atualizar o banco de dados.

Mais o sistema nosso, feito em Harbour por enquanto não roda no postgresql atual, então preciso instalar o
php-pgsql na versão do posgresql 8.1

Alguém já passou por isso?